<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class DataMenuWebToolsLogin extends DataMenuOhneStatus
{
  public function __construct($urlparameter)
  {
    parent::__construct($urlparameter);
  }

  public function _getClickPath($pName = 'KuferTools - Login')
  {
    if ($this->toolsettings->clickWebToolsLogin != '') {
      $pName = $this->toolsettings->clickWebToolsLogin;
    }

    return $pName;
  }

  public function getsight($pSigthID = 287)
  {
    parent::getsight($pSigthID);
  }
}